.document-library-file-entry-cell-editor-hidden, .link-to-page-cell-editor-hidden {
	display: none;
}

.portlet-dynamic-data-lists, .portlet-dynamic-data-list-display {
	.lfr-spreadsheet-container .table {
		overflow: auto;

		&.yui3-datatable td:after {
			content: '\0000a0';
		}
	}
}


 .dataTables_scrollHead table.data-table td,
 .dataTable tbody tr.selected td,
 .dataTables_scrollHead table.data-table tbody tr.selected.even td,
 .dataTables_scrollBody table.data-table tbody tr.selected.even td  {
	background: transparent;
}